Subject: Re: [regression][bisected] git-subtree remote desynchronization

From: Junio C Hamano <[email-masked]>
Date: Sat, 24 Jan 2026 20:51:51 -0800

Junio C Hamano <[email-masked]> writes:

> Thanks for noticing and reporting a regression before the change got
> released in an official release.
>
> If a fix materializes and gets verified before -rc2 (scheduled for
> coming Tuesday), we should revert the merge of the problematic
> topic.

Oops, sorry for an obvious typo.  "If" -> "Unless", of course.